package idc.model;

import java.sql.*;

public class IpAddDTO {
	
	private String service_code;
	private String client_name;
	private String client_code;
	private String service_line;
	private String server_code;
	private String ip_address;
	private String cs_code;
	private String kcs_code;
	private String addDB_case;
	private String addDB_ip;
	private String addDB_request_date;
	private String addDB_cancle_date;
	private String addDB_payment_date;
	private String addDB_code;
	private String addDB_comment;
	private Date request_date;
	private Date cancle_date;
	private Date payment_date;
	private String addDB_note;
	private Date addDB_handle_date;
	private String addDB_manager;
	private Date service_payment_date;
	private String service_defence;
	private Date curdate;
		
	public IpAddDTO(){}

	public String getClient_name() {
		return client_name;
	}

	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}

	public String getService_line() {
		return service_line;
	}

	public void setService_line(String service_line) {
		this.service_line = service_line;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getIp_address() {
		return ip_address;
	}

	public void setIp_address(String ip_address) {
		this.ip_address = ip_address;
	}

	public String getCs_code() {
		return cs_code;
	}

	public void setCs_code(String cs_code) {
		this.cs_code = cs_code;
	}

	public String getKcs_code()
	{
		return kcs_code;
	}

	public void setKcs_code(String kcs_code)
	{
		this.kcs_code = kcs_code;
	}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getAddDB_case() {
		return addDB_case;
	}

	public void setAddDB_case(String addDB_case) {
		this.addDB_case = addDB_case;
	}

	public String getClient_code() {
		return client_code;
	}

	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}

	public String getAddDB_ip() {
		return addDB_ip;
	}

	public void setAddDB_ip(String addDB_ip) {
		this.addDB_ip = addDB_ip;
	}

	public String getAddDB_request_date() {
		return addDB_request_date;
	}

	public void setAddDB_request_date(String addDB_request_date) {
		this.addDB_request_date = addDB_request_date;
	}

	public String getAddDB_cancle_date() {
		return addDB_cancle_date;
	}

	public void setAddDB_cancle_date(String addDB_cancle_date) {
		this.addDB_cancle_date = addDB_cancle_date;
	}

	public String getAddDB_payment_date() {
		return addDB_payment_date;
	}

	public void setAddDB_payment_date(String addDB_payment_date) {
		this.addDB_payment_date = addDB_payment_date;
	}

	public String getAddDB_code() {
		return addDB_code;
	}

	public void setAddDB_code(String addDB_code) {
		this.addDB_code = addDB_code;
	}

	public String getAddDB_comment() {
		return addDB_comment;
	}

	public void setAddDB_comment(String addDB_comment) {
		this.addDB_comment = addDB_comment;
	}

	public Date getRequest_date() {
		return request_date;
	}

	public void setRequest_date(Date request_date) {
		this.request_date = request_date;
	}

	public Date getCancle_date() {
		return cancle_date;
	}

	public void setCancle_date(Date cancle_date) {
		this.cancle_date = cancle_date;
	}

	public Date getPayment_date() {
		return payment_date;
	}

	public void setPayment_date(Date payment_date) {
		this.payment_date = payment_date;
	}

	public String getAddDB_note() {
		return addDB_note;
	}

	public void setAddDB_note(String addDB_note) {
		this.addDB_note = addDB_note;
	}

	public Date getAddDB_handle_date() {
		return addDB_handle_date;
	}

	public void setAddDB_handle_date(Date addDB_handle_date) {
		this.addDB_handle_date = addDB_handle_date;
	}

	public String getAddDB_manager() {
		return addDB_manager;
	}

	public void setAddDB_manager(String addDB_manager) {
		this.addDB_manager = addDB_manager;
	}

	public Date getService_payment_date()
	{
		return service_payment_date;
	}

	public void setService_payment_date(Date service_payment_date)
	{
		this.service_payment_date = service_payment_date;
	}

	public String getService_defence()
	{
		return service_defence;
	}

	public void setService_defence(String service_defence)
	{
		this.service_defence = service_defence;
	}

	public Date getCurdate()
	{
		return curdate;
	}

	public void setCurdate(Date curdate)
	{
		this.curdate = curdate;
	}
	
}
